View Issue Details

IDProjectCategoryView StatusLast Update
0002569SymmetricDS ProBugpublic2016-05-17 13:02
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.7.33Fixed in Version3.7.33 
Summary0002569: User with read role is able to change system
DescriptionUser with read role should only be able to view the system and not change anything. The following should NOT be allowed:

* edit parameters
* change license key
* clear staging
* ignore batch
* cancel initial load
* call REST API
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-19 20:02 elong New Issue
2016-04-19 20:02 elong Status new => assigned
2016-04-19 20:02 elong Assigned To => elong
2016-04-21 12:59 elong Summary User with read role is able to edit parameters => User with read role is able to change system
2016-04-21 12:59 elong Description Updated View Revisions
2016-04-21 13:21 elong Status assigned => resolved
2016-04-21 13:21 elong Fixed in Version => 3.7.33
2016-04-21 13:21 elong Resolution open => fixed
2016-05-17 13:02 chenson Status resolved => closed